:root {
  --header-blur: 5px;
  --header-shadow-shift: 4px;
  --header-outline-color: rgba(0, 0, 0, 1);
}

.site-title {
  font-size: 3em;
  font-weight: 900;
  text-shadow: var(--header-shadow-shift) var(--header-shadow-shift) 0 var(--header-outline-color);
  margin-bottom: 1rem;
}

.site-description {
  font-weight: 700;
  text-shadow: var(--header-shadow-shift) var(--header-shadow-shift) 0 var(--header-outline-color);
  padding: 1rem 1.5rem;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 0.5rem;;
}
